/*======================
   01. Google fonts
========================*/

/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEC_I2udQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEL_I2udQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/
/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEB_I2udQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEP_I0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEC_I2udQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEL_I2udQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEB_I2udQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEP_I0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEC_I2udQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEL_I2udQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEB_I2udQ.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/templates/v2/webfonts/1PtCg8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMXL830efAesmwYSFoxBEP_I0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Оптимизация Font Awesome для PageSpeed */
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome 5 Duotone';
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-display: swap;
}

/*======================
   02. Basic css
========================*/

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

body {
	line-height: 26px;
	font-family: 'Comfortaa', 'Segoe UI', 'Trebuchet MS', 'Verdana', sans-serif;
	background-color: #fff;
	color: #616368;
	font-weight: 400;
	font-size: 16px;
    font-display: swap;
}
iframe{max-width: 100%;}
h2,
h3,
h4,
h5 {
	font-weight: 600;
}
p> b{color: #121212;}
a{color: #007bff;}

.table td, .table th{
	vertical-align: middle;
}
a:hover {
	text-decoration: none;
}
.input-group-text {background-color: #f2f9ff;}

button:focus,
a:focus {
	outline: none;
}

.fr-solid-borders{width:100%;}
/*======================
   03. Preloader css
========================*/


/*Proloader START CSS*/

.proloader {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background: #fff;
}
.tbfontsize{
	font-size:12px;
}
.loader_34 {
	/* Preloader */
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.loader_34 .ytp-spinner {
	/* Spinner Container */
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	margin-left: -32px;
	z-index: 18;
	pointer-events: none;
}

.loader_34 .ytp-spinner .ytp-spinner-container {
	pointer-events: none;
	position: absolute;
	width: 100%;
	padding-bottom: 100%;
	top: 50%;
	left: 50%;
	margin-top: -50%;
	margin-left: -50%;
	animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
	-webkit-animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
}

.loader_34 .ytp-spinner-rotator {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-left {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}
    .uslugi-ico{padding: 4% 0px 0px 0px; font-size: 70px;}

.loader_34 .ytp-spinner-right {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.loader_34 .ytp-spinner-left {
	/* Position inside Container*/
	right: 50%;
}

.loader_34 .ytp-spinner-right {
	/* Position inside Container*/
	left: 50%;
}

.loader_34 .ytp-spinner-circle {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	width: 200%;
	height: 100%;
	border-style: solid;
	/* Spinner Color */
	border-color: #2563ff #2563ff transparent;
	border-radius: 50%;
	border-width: 6px;
}

.loader_34 .ytp-spinner-left .ytp-spinner-circle {
	left: 0;
	right: -100%;
	border-right-color: transparent;
	-webkit-animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-right .ytp-spinner-circle {
	left: -100%;
	right: 0;
	border-left-color: transparent;
	-webkit-animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}


/* Preloader Animations */

@-webkit-keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
	}
}

@keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
		transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
		transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
		transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
		transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
		transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
		transform: rotate(1080deg);
	}
}

@-webkit-keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
	}
}

@keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
}

@-webkit-keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
	}
}

@keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
}


/*Hamburger-menu START CSS*/

.hamburger-menu {
	cursor: pointer;
	/*position: absolute;*/
	/*right: 15px;*/
	display: none;
	z-index: 999;
	/*top: -12px;*/
}

.hamburger-menu span {
	background: #242f51;
	width: 30px;
	height: 3px;
	display: block;
	margin: 5px 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.hamburger-menu:hover .line-top {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.hamburger-menu:hover .line-bottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.hamburger-menu:hover .line-top.current,
.hamburger-menu:hover .line-bottom.current {
	-webkit-transform: 0;
	-ms-transform: 0;
	transform: 0;
}

.hamburger-menu .line-top.current {
	-webkit-transform: translateY(200%) rotate(135deg);
	-ms-transform: translateY(200%) rotate(135deg);
	transform: translateY(200%) rotate(135deg);
}

.hamburger-menu .line-center.current {
	opacity: 0;
}

.hamburger-menu .line-bottom.current {
	-webkit-transform: translateY(-325%) rotate(-135deg);
	-ms-transform: translateY(-325%) rotate(-135deg);
	transform: translateY(-325%) rotate(-135deg);
}

header {
	position: fixed;
	left: 0;
	top: 0;
	height: 70px;
	line-height: 70px;
	z-index: 1024;
	width: 100%;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	border-bottom: 1px solid #f4f4f4;
	background: #fff;
}


/*sticky START CSS*/

header.sticky {
	background: #fff;
	-webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
}

.try_btn {
	float: right;
	margin-left: 50px;
}

#menu {
	float: right;
}

#menu li {
	display: inline-block;
}

#menu li a {
	font-size: 16px;
	line-height: 44px;
	text-transform: none;
	color: #242f51;
	padding: 0 17px;
}

#menu li:last-child a {
	padding-right: 0;
}

#menu>li>a.active,
#menu>li>a:hover {
	color: #2563ff;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}


/* home area start */

.shape_ab {
	position: absolute;
	width: 20px;
	height: 20px;
	  z-index: -1;
}

.round1 {
	top: 71px;
	right: 362px;
}

.round2 {
	bottom: 97px;
	left: 223px;
}

.round3 {
	bottom: 62px;
	right: 65px;
}

.round_4 {
	top: 173px;
	left: 389px;
}

.round_5 {
	left: 107px;
	top: 82px;
}

.home_wrapper {
	padding-top: 70px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom;
	height: auto;
	position: relative;
}

.homefirst_txt {
	background: #e2eaed;
	border-radius: 20px;
	overflow: hidden;
}

.homefirst_txt p {
	color: #242f51;
	padding: 0 80px 0 10px;
}

.homefirst_txt img {
	background: #6de84f;
	padding: 10px;
	border-radius: 20px;
}

.home_box h2, .home_box h1 {
	font-size: 60px;
	line-height: 75px;
	color: #242f51;
	margin-top: 10px;
}

.home_box p {
	font-size: 18px;
	line-height: 28px;
	max-width: 488px;
	margin:0;
}

.home_img img {
	-webkit-animation: 4s linear Zoom infinite;
	animation: 4s linear Zoom infinite;
}

.watch_btn {
	font-size: 16px;
	line-height: 44px;
	color: #2563ff;
	margin-left: 20px;
}

.watch_btn:hover {
	color: #2563ff;
}


/* client area start */

.client_carousel .owl-item img {
	width: auto;
}

.client_carousel .owl-stage {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.client_head p {
	color: #242f51;
	margin-bottom: 35px;
}


/* app feature area */

.appfeature_head h2 {
	max-width: 388px;
}

.appfeature_head p {
	margin-bottom: 60px;
	max-width: 434px;
}

.app_item {
	margin-bottom: 60px;
}

.appimg_bg {
	width: 152px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 50%;
}

.main_img_bg1 {
background: #7fa4ff1a;
padding: 15px;
}

.app_subitem {
	margin-left: 30px;
}

.app_subitem p,
.smartjact_item p,
.chooseapp_item p {
	max-width: 267px;
}

.default_color1 {
	color: #f55767;
}

.default_color2 {
	color: #2563ff;
}

.default_color3 {
	color: #40975f;
}


/* smart jack area */

.smartjack_head h2 {
	max-width: 384px;
}

.smartjack_subhead p {
	border-left: 1px solid #b9b9b8;
	padding-left: 45px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.smartjact_item {
	margin-top: 60px;
}


/* design and build area */

.border_bottm {
	border-bottom: 1px solid #f4f4f4;
}

.designbuild_box h2 {
	max-width: 357px;
}

.designbuild_box p {
	max-width: 410px;
}


/* choose our app area */

.chooseourapp_head h2 {
	max-width: 624px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.chooseourapp_head p,
.getfe_head p {
	margin: 0 auto;
	padding-bottom: 30px;
}

.chooseapp_item .appimg_bg {
	margin: 0 auto;
}

.chooseapp_item p {
	margin: 0 auto;
	padding-top: 15px;
}

.appimg_bg4 {
	background: #b4ef87;
}

.appimg_bg5 {
	background: #ff7878;
}

.appimg_bg6 {
	background: #a3dcf7;
}


/* screen shot area */

.mobile_active button {
	background: none;
}

.mobile_active .owl-dots {
	margin-top: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: none;
}

.mobile_active .owl-dots .owl-dot span {
	width: 10px;
}

.mobile_active .owl-dots .owl-dot span,
.mobile_active .owl-dots .active span {
	background: #2563ff;
	height: 6px;
	border-radius: 4px;
	display: block;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}

.mobile_active .owl-dots .active span {
	width: 20px;
}


/* ultimate area start */

.ultimate_box h2 {
	max-width: 321px;
}

.ultimate_box p {
	max-width: 396px;
}


/* ultimate area start */

.ultimatefe_wrapper {
	position: relative;
}

.ultimate_ab {
	right: -15px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: right;
}

.ultimate_btn {
	margin-top: 50px;
}


/* geting area start */

.getfe_item {
	-webkit-box-shadow: 3.837px 10.866px 31px rgba(215, 216, 216, 0.18);
	box-shadow: 3.837px 10.866px 31px rgba(215, 216, 216, 0.18);
	border-radius: 9px;
	overflow: hidden;
}

.getfe_head h2 {
	max-width: 576px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.getfe_border {
	border: 2px solid #ebebeb;
}

.getfe_txt {
	background: #f6f8fa;
	padding: 70px 0 40px 0;
}

.getfe_txt h2 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 60px;
	line-height: 58px;
	color: #242f51;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.getfe_txt span {
	font-size: 18px;
	line-height: 28px;
	color: #999ca5;
}

.getfe_txt h3 {
	font-size: 20px;
	line-height: 28px;
	color: #242f51;
	margin-top: 20px;
	margin-bottom: 5px;
}

.getfe_second {
	padding: 40px 0 20px 0;
}

.getfe_second ul li {
	margin-bottom: 30px;
	color: #999ca5;
}

.getfe_second p {
	color: #2563ff;
}

.get_featurebtn .nav {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.getbtn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	border: 1px solid #ebebeb;
	border-radius: 35px;
	padding: 3px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.getbtn a {
	color: #616368;
	font-weight: 500;
}

.getbtn a:hover {
	color: #616368;
}


/* meet client area */

.meetclient_wrapper {
	position: relative;
}

.meetimg_ab {
	left: -15px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.meet_size {
	width: 90px !important;
	height: 90px;
}

.meet_head h2 {

}

.meet_head p {

}

.friendcustomize_box {
	margin-top: 45px;
}

.rating_icon a {
	margin-right: 10px;
	color: #ffcc00;
}

.friendcustomize_box p {
	max-width: 571px;
	font-size: 15px;
}

.meet_man {
	margin-top: 40px;
}

.meet_txt {
	margin-left: 30px;
}

.meet_txt h4 {
	font-size: 18px;
	color: #242f51;
	margin-bottom: 5px;
}

.meet_txt span {
	font-size: 18px;
	line-height: 28px;
}

.testi_slide .owl-nav .owl-prev,
.testi_slide .owl-nav .owl-next {
	position: absolute;
	bottom: 0;
	background: none;
}

.testi_slide .owl-nav .owl-prev {
	right: 60px !important;
	border: 1px solid #eff3f8 !important;
	color: #dee1e6;
	background: #fff;
}

.testi_slide .owl-nav .owl-prev,
.testi_slide .owl-nav .owl-next {
	right: 0;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	font-size: 18px;
}

.testi_slide .owl-nav .owl-next {
	color: #2563ff;
	background: #eff3f8;
}


/* frequently area */

.frequently_head p {
	max-width: 635px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.accordion .card {
	background: #f5f7fa;
	border: none;
}

.accordion .card-header,
.accordion .card-body {
	background: none;
	border-bottom: none;
	padding: 0;
}

.accordion .card-body {
	padding: 0 25px 25px 25px;
	max-width: 868px;
}

.accordion .card button {
	padding: 25px;
	font-weight: 600;
	width: 100%;
	text-decoration: none;
	text-align: left;
	position: relative;
}

.accordion .card button:hover {
	color: #242f51;
}

.accordion button[aria-expanded="true"]::before {
	position: absolute;
	content: '-';
	right: 23px;
	color: #282828;
	font-size: 25px;
}

.accordion button::before {
	position: absolute;
	content: '+';
	right: 24px;
	color: #282828;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.accordion .card button br {
	display: none;
}


/* download area */

.download_wrapper {
	position: relative;
}

.download_ab {
	position: absolute;
	right: -15px;
	bottom: 0px;
}

.download_box a img {
	margin-top: 50px;
}


/* footer area */

footer {
	background: #09142e;
}

.footer_box ul li {
	display: inline-block;
	margin: 0 10px;
}

.footer_box img,
.footer_box ul li a {
	margin-bottom: 50px;
}

.footer_box ul li a {
	color: #fff;
	display: inline-block;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.footer_box ul li a:hover {
	color: #2563ff;
}

.footer_icon a {
	margin: 0 10px;
	display: inline-block;
	color: #273043;
	font-size: 30px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	line-height: 44px;
	margin-bottom: 80px;
}

.footer_icon a:hover {
	color: #fff;
}

.footer_box span {
	font-size: 14px;
	color: #3d465a;
}


/*return-to-top START CSS*/

.back-to-top {
	font-size: 24px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 1000;
	border-radius: 50%;
	background: #2563ff;
}

.back-to-top i {
	color: #fff;
}
:root {
  --color-1: #253a7a;
  --color-2: #2563ff;
  --color-3: #253a7a;
  --color-4: #2563ff;
  --color-5: #253a7a;
}
.content h1,.content h2,.content h3,.content h2>a {
 /* делаем цветные полосы по тексту */
  background: linear-gradient(150deg, 
    var(--color-1) 19%, 
    var(--color-2) 20%,
    var(--color-2)  39%,
    var(--color-3) 40%,
    var(--color-3) 59% ,
    var(--color-4) 60%,
    var(--color-4) 79%,
    var(--color-5) 80%);
     background-clip: text;
    -webkit-background-clip: text;
     color: transparent;
}
.emoji {
  background: none !important;
  -webkit-background-clip: initial !important;
  background-clip: initial !important;
  color: black; /* или любой другой цвет */
}
.h1, h1 {font-size: 2.1rem;}
.content h2,.content h3{
margin-top: 35px;
margin-bottom: 15px;
}

.content ol,.content ul{padding-left:20px;}

.content p,.content dl,.content dd,.content pre,.content ul,.content ol,.content blockquote,.content table,.content fieldset {
    margin-bottom: 1.5em;}
    .icotopmenu{width: 1.5em;margin-bottom: 0.25rem!important;}
    .icotopmenusub{width: 1.4em;}
  .orderform{padding: 1.5rem;}
  .orderprice{padding: 1.5rem;}
  .orderpricefull{padding: 1.5rem;}
  .orderinfo{padding: 1.5rem;}
.rekorder{    position: absolute;    z-index: 1;    margin-right: 3%;    margin-top: 2%;    right: 0; font-size: 85%;}
.imgh1order{margin-bottom: 0.2em; width:1em;}
.h5order{background: #f6f8fa;border-radius: 30px;padding: 6px;font-size: 1.0rem;color: #242f51;}
.h1order{color: #242f51; font-size: 1.7em; margin-top: 1em;} 
.paybtn{cursor: pointer;border: 0;height:110px;width:220px;outline:none;}
.pvisa{background: url(/templates/v2/img/pay/94.png) no-repeat center;}
.pyamoney{background: url(/templates/v2/img/pay/45.png) no-repeat center;}
.pqiwi{background: url(/templates/v2/img/pay/63.png) no-repeat center;}
.pgpay{background: url(/templates/v2/img/pay/gpay.png) no-repeat center;}
.pappay{background: url(/templates/v2/img/pay/appay.png) no-repeat center;}
.pcash{background: url(/templates/v2/img/pay/cash.png) no-repeat center;}
.psberpay{background: url(/templates/v2/img/pay/sberpay.png) no-repeat center;}
.ptinkoff{background: url(/templates/v2/img/pay/tinkoffonline.png) no-repeat center;}
.palfa{background: url(/templates/v2/img/pay/alfabank.png) no-repeat center;}
.psbp{background: url(/templates/v2/img/pay/sbp.png) no-repeat center;}
.pcrypto{background: url(/templates/v2/img/pay/66.png) no-repeat center;}

@media  (max-width: 440px){
.paybtn{height:70px;width:140px;}
.pvisa{background: url(/templates/v2/img/pay/94m.png) no-repeat center;}
.pyamoney{background: url(/templates/v2/img/pay/45m.png) no-repeat center;}
.pqiwi{background: url(/templates/v2/img/pay/63m.png) no-repeat center;}
.pgpay{background: url(/templates/v2/img/pay/gpaym.png) no-repeat center;}
.pappay{background: url(/templates/v2/img/pay/appaym.png) no-repeat center;}
.pcash{background: url(/templates/v2/img/pay/cashm.png) no-repeat center;}
.psberpay{background: url(/templates/v2/img/pay/sberpaym.png) no-repeat center;}
.ptinkoff{background: url(/templates/v2/img/pay/tinkoffonlinem.png) no-repeat center;}
.palfa{background: url(/templates/v2/img/pay/alfabankm.png) no-repeat center;}
.psbp{background: url(/templates/v2/img/pay/sbpm.png) no-repeat center;}
    .pcrypto{background: url(/templates/v2/img/pay/66m.png) no-repeat center;}
}
    
 /*   .hleb {opacity: 0.8;}
    .hleb a{color: #242f51;}
    .hleb a:hover{opacity: 1;}*/
    .breadcrumb{background-color:unset;opacity: 0.8;font-size: 0.9em;}
    .breadcrumb a{color: #242f51;}
.icopayfooter{height: 2rem;
margin-right: 10px;
    opacity: 0.5;}
.speedbarico{width: 1.1rem;
    margin-right: 5px;
    margin-bottom: 2px;}
.content >ul {
list-style: none; 
padding: 0;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.content >ul li {
position: relative;
display: block;
padding: .4em .4em .4em .8em;
margin: .5em 1em .5em 2.5em;
background: #e7ecff;
color: #242f51;
text-decoration: none;
border-radius: 0.5em;
transition: all .3s ease-out;
word-wrap: break-word;
}
.content >ul li:hover {background: #242f51; color: white;}       
.content >ul li:before {
content: '🎯';
position: absolute;
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #242f51;
color: white;
height: 2em;
width: 2em;
text-align: center;
line-height: 2em;
font-weight: bold;
border-radius: 0.3em;
}
.content >ul li:after {
position: absolute;
content: "";
border: .5em solid transparent;
left: -1em;
top: 50%;
margin-top: -.5em;
transition: all .3s ease-out;
}
.content >ul li:hover:after {
left: -.5em;
border-left-color: #242f51;
}



.content >ol {
counter-reset: li; 
list-style: none; 
padding: 0;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
margin-left: 1em;
}
.content >ol li {
position: relative;
    display: block;
    padding: 0.4em 0.2em 0.2em 2em;
    margin: 0.5em 0;
    background: #e7ecff;
    color: #242f51;
    text-decoration: none;
    border-radius: 0.3em;
    transition: .3s ease-out;
    word-wrap: break-word;
}
.content >ol li:hover {background: #242f51; color: white;}
.content >ol li:hover:before {transform: rotate(360deg);}
.content >ol li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #242f51;
    color: white;
    height: 2.5em;
    width: 2.5em;
    border: 0.3em solid white;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}

.content>table{display: table;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
    border:0;
    text-align: center;
  }

.content>table td {border: 1px solid #00000014 !important;
    padding: 5px;}
.dropdown-item{color: #242f51;}



.jumbotron {
   box-shadow: 0px -1px 16px 1px #00000014;
   background-color: #fcfdfe;
}
@media  (min-width: 576px){
.jumbotron {
    padding: 2rem 2rem;}
}

.show_pass{border-radius: 0 0.25rem 0.25rem 0; border-left: 0;}

/*Поддерживает hover start*/
@media (hover) , (min-width:0\0) , (min--moz-device-pixel-ratio:0){
.buttonlk:hover >.dropdown-menu {
    display: block;
    margin-top: 0; 
 }
  .buttonlk:hover >.button:hover {
   background: #242f51;
    color: white;
    border: 2px solid #2563ff;
 }
 .card-custom2:hover {
    transform: scale(1.06);
    box-shadow: 0 0px 10px rgb(10 10 10 / 30%);
    transition: box-shadow 0.3s, transform 0.3s;
}
.card-custom:hover {
    transform: scale(1.06);
    box-shadow: 0 0px 10px rgb(10 10 10 / 30%);
    transition: box-shadow 0.3s, transform 0.3s;
}
}
/*Поддерживает hover end*/


.orderprice{display:none;}
 .shortstoryimg{max-width: 250px;}
}
.icotopmenu{width:25px;}
.menuico{margin-top: 0.15rem!important;}
.labelmenuico{display:none;}
.userpanel{font-size: 14px;font-weight: 400;height: 35px;text-transform: none;padding: 10px;letter-spacing: unset;}
.usermobpanel{display:none;}
.mymodal{border-radius: 0.9rem;border:0;background-color: #fffffff5;}
.tableorderprice td, th{padding:5px;border-bottom: 1px solid #efefef;}
.tableorderprice {font-size: 0.9em;}
.title-rodercard{margin-top: 5px;font-size: 1.1rem;color: #0c2c76;}
.card-text-order{margin-top: 10px;}
.user-barmenu{background: #f6f8fa;border-radius: 30px;padding: 10px;line-height: 6px;color:#0c2c76;}
.icoordercard{font-size: 3.0rem;color: #0c2c76;}
.icofdcustom{color:#2563ff;padding-right: 5px;}
.card-custom {
  overflow: hidden;
  min-height: 450px;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  transform: scale(1);
  transition: box-shadow 0.3s, transform 0.3s;
}
.card-custom2 {
  overflow: hidden;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  transform: scale(1);
  transition: box-shadow 0.3s, transform 0.3s;
}
.card-title {
    margin-bottom: .75rem;
    font-size: 1.1rem;
    color: #242f51e8;
    font-weight: 500;
    text-align: center;
    min-height: 70px;
}
.card-title2 {
    margin-bottom: .75rem;
    font-size: 1.4rem;
    color: #242f51e8;
    font-weight: 400;
    text-align: center;
    min-height: 90px;
}
.card-title a, .card-title2 a, .card-title3{
   color:#242f51;
}
.card-price{
    text-align: center;
    font-size: 18px;
    color: #242f51;
    font-weight: 700;
    padding-top: 1rem !important;
}
.card-button{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}
.card-custom-img {
  height: 200px;
  min-height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-color: inherit;
}
/* First border-left-width setting is a fallback */
.card-custom-img::after {
  position: absolute;
  content: '';
  top: 161px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 40px;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 545px;
  border-left-width: calc(575px - 5vw);
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: inherit;
}

.divider {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    flex: 0;
    color: #242f51;
    font-size: .8375rem;
    letter-spacing: .5px;
    margin: 1rem auto;
    width: 100%;
}
.divider::before {
    margin-right: 1rem;
}

.divider::after {
    margin-left: 1rem;
}
.divider::after, .divider::before {
    content: '';
    -webkit-box-flex: 1;
    flex-grow: 1;
    border-top: 1px solid rgba(0,0,0,.1);
}
    /* Соц.сети */
        .soc_links {
            display: flex;
            justify-content: center;
            padding: 1px;
            margin: 13px 0 0 0;
        }
            .soc_links > a {
                display: inline-block;
                width:60px;
                -webkit-transition: all ease .1s; transition: all ease .1s;
            }
            .soc_links > a:hover { opacity: 1;  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2); }
            .soc_links > a > .icon { fill: #fff; vertical-align: middle; margin: -3px 0 0 0; }

    
/* Теги в новости */
      .story_tags { padding-left: 30px; margin-top: 1.5em; }
      .story_tags > .icon { color: #09298f; float: left; margin: 4px 0 0 -35px; font-size: 25px;}
      #dle-content > .story:nth-child(2n) .tag_list > span > a { background-color: #fff; }

    /* Теги */
    .tag_list > span { margin: 0 2px 2px 0; }
      .tag_list > span, .tag_list > span > a { display: inline-block; }
      .tag_list > span > a {
        color: #455999;
        text-decoration: none !important;
        padding: 3px 6px;
        border-radius: 2px;
        background-color: #f4f6f7;
      }
      .tag_list > span > a:hover {
        background-color: #242f51 !important;
        color: #fff;
        position: relative;
      }
      .readmore-js-toggle, .readmore-js-section{color:#455999; }


.card-custom-avatar img {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  position: absolute;
  top: 100px;
  left: 1.25rem;
  width: 100px;
  height: 100px;
}
.card-custom-avatar-si {
  margin: auto;
}
.card-custom-avatar-s {
border-radius: 50%;
    box-shadow: 0 0 15px rgb(10 10 10 / 30%);
    position: absolute;
    top: 100px;
    left: 1.25rem;
    background-color: white;   
    width: 100px;
    height: 100px;
     text-align:center;
}
.card-custom-sovet {
  box-shadow: 0 0 3px rgba(10, 10, 10, 0.3);
  position: absolute;
  top: 15px;
  right: 1.25rem;
  padding: 5px 8px 5px 8px;
  letter-spacing: 0.5px;
}
#fullstory>p{margin-bottom: 1.5rem;}
#fullstory>ol, #fullstory>ul{
    padding-left: 25px;
    margin-bottom: 1.5em;
}
#fullstory>h2{margin-bottom: 1.0rem;
margin-top: 3rem;
 text-align: center;}
quote{
    padding: 1em 1em 1em 3em;
    border: inset #242f5105;
    background-color: #f6f6f6a1;
    font-style: italic;
    font-size: 1.0rem;
    position: relative;
    border-radius: 15px;}
.quote {
    background: #7c9cff12;
    border-top: 5px solid #a6bcff;
    border-bottom: 5px solid #a6bcff;
    color: #3A3C55;
    padding: 30px 30px 30px 90px;
    position: relative;
    margin: 1.5em 0;
}
.quote:before {
content: "\201C";
font-family: serif;
position: absolute;
left: 20px;
top: 20px;
color: white;
background: #242f51;
width: 50px;
height: 50px;
border-radius: 50%;
font-size: 50px;
line-height: 1.35;
text-align: center;
}
.quote p {
margin: 0 0 16px;
letter-spacing: .05em;
line-height: 1.4;
}
.quote cite {
font-style: normal;
}
li.menu{
	padding-right: 15px;
}
.menu-main{    
    box-sizing: border-box;
}
a.menu-main{
    color:white;
}
.menu-user{
    background: #24a6d0;
    box-sizing: border-box;
}
.user-menu-a{
	color: rgba(255, 255, 255, 0.9);
}
.icomenu {
    width: 45px;
    margin-bottom: 2px;
    box-shadow: -2px 1px 5px 0px rgb(75 75 75 / 28%);
    border-radius: 25%;
    transform: scale(1);
    transition: box-shadow 0.3s, transform 0.3s;
}

.icomenu:hover {
    transform: scale(1.2);
    box-shadow: 0px 0px 2px 0px #2f47935c;
    transition: box-shadow 0.3s, transform 0.3s;
}
.uslugi_block{
	margin-left:50px;
	box-shadow: -1px 4px 20px rgba(0, 0, 0, 0.25);
}
.balance{
color: rgb(226, 255, 168);
font-size: 11pt;
}
.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .8rem;
    padding-left: .8rem;
}
.button, .getbtn a.active{
    background: #242f51;
    letter-spacing: 1px;
}
.borded_bottom{
    box-shadow: 0px 20px 20px 0px rgb(237 243 250);
}
.reg_button{width: 250px;}
.table-striped tbody tr:nth-of-type(odd) {
background-color: rgb(139 167 255 / 7%);
}
.count_ico{font-size: 3em; color:#242f51;}
@media screen and (max-width: 600px) {
.tablemobile  table  {
    border: 0;
  }
 .tablemobile table thead {
    display: none;
  }
 .tablemobile table tr {
    margin-bottom: 10px;
    display: block;
    border: 2px solid #c0caf13d;
    box-shadow: 6px 4px 9px 0px #00000026;
    border-radius: 10px;
  }
 .tablemobile table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
    border-top: 0;
  }
 .tablemobile table td:last-child {
    border-bottom: 0;
  }
 .tablemobile table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }
} 
@media (min-width: 768px)
.container {
  max-width: none; 
}
}
@media (min-width: 576px)
.container {
   max-width: none; 
}
::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:6px;
height:0px
}
::-webkit-scrollbar-track {
background-color:#eef4fa;
box-shadow:0px 0px 3px #bfdaff inset;
}
::-webkit-scrollbar-thumb {
-webkit-border-radius: 5px;
border-radius: 5px;
background-color:#2364bdb3;
box-shadow:0px 1px 1px #fff inset;
background-image:url('/scroll.png');
background-position:center;
background-repeat:no-repeat;
}
::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:7px;
height:0px
}
::-webkit-scrollbar{
width: 16px;
}